body {
	margin: 0;
	padding: 0;
        background:silver; 
	font-family: Georgia, serif;
	font-size: 12px;
/*	color: #363636;*/
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

a {
	color: #AA0000;
}

a:hover {
	color: #770000;
}



#wrapper {
	background: url(../images/img02.jpg) no-repeat center 100px;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
        position:absolute;
        top:0;		 
	width: 100vw;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0px;		 
        background: blue;       
}

#header h1 {
font-weight: bold;
color:#ffffff;      
} 

#header h2 {
font-weight: bold;
color:#ffffff;
font-style:italic;
font-size:2em;
}

#header  a {
	color: #FFFFFF;
}


#header  a:hover {
        font-size:110%;
	color: #00FFFF;
}




/* Logo */



#logo {
	float: left;
	width: 400px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
        background: yellow;       
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 30px 0px 0px 0px;
	font-size: 20px;
	/*font-weight: bold*/;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Menu */

#menu {
	float: right;
//	width: 200px;
//	height: 30px;
//	padding: 75px 3px 5px 10px;
	color: #FFFFFF;

        background: silver;       
}

#menu a {
	height: 20px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica;
	font-size: 15px;
	border: none;
	color: #FFFFFF;
       background:blue;       
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 30px 30px 30px;
        background:green;		 
}

/* Content */

#content {
       // float:right;
        position:absolute;
/* float: right;*/
        top:100px;		 
        left:240px;		 
	width: 75%;
	padding: 15px 0px 0px 0px;
        background: silver;       
}

#slide{
 padding: 0;
}  


#slide h4{
color:black;
font-size:15px;
font-weight:bold;
text-align:left;
background:inherit
}
#slide p{
color:blue;
font-size:15px;
font-weight:bold;
text-align:left;
background:inherit
}

#slide a{
color:blue;
font-weight:bold;
}

#slide a:hover{
color:white;
font-weight:bold;
background:red
}

#slide h4:hover{
color:white;
font-weight:bold;
background:red
}



#welcome {
 padding: 15px 15px 15px 15px;
}  

#welcome h1{
color:white;
font-size:3em;
font-style:italic;
font-weight:bold;
text-align:center;
background:blue;
}  
#welcome h2{
color:white;
font-size:3em;
font-style:italic;
font-weight:bold;
text-align:right;
background:blue;
}  


#welcome a {
        padding: 5px 5px 5px 5px;
        text-decoration: none;
        letter-spacing: 1px;
        font-family: Arial, Helvetica;
        font-size: 20px;
        border: none;
        color: white;
        background:inherit;
}


#welcome a:hover {
        padding: 5px 5px 5px 5px;
        letter-spacing: 1px;
        font-family: Arial, Helvetica;
        font-size: 30px;
        color: green;
}
#post {
	overflow: hidden;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFE3C2;
	color: #363636;
}

#post p {
	margin: 10px 0 5px 0px;
	font-size: 13px;
	text-align: justify;
}

#post .ex {
	margin: 5px 0 10px 50px;
}

#post .ex p {

}

#post h2 {
	border: none;
	height: 25px;
	padding: 5px 0px 0px 4px;
	text-align: left;
	font-size: 24px;
	color: #5C5C5C;
}

#post h3 {
	padding: 10px 0px 0px 5px;
	margin-bottom: 0px;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}

#post h4 {
	padding: 0px 0px 0px 5px;
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: left;
	color: #AA0000;
	font-size: 13px;
	font-weight: normal;
}

#post h4 a {
	padding: 0px 0px 0px 3px;
	text-align: left;
	font-size: 13px;
	color: #000000;
	font-style: normal;
}

#post h4 a:hover {
	color: #AA0000;
}


#post h5 {
	padding: 0px 0px 0px 5px;
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: left;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

#post h5 a {
	text-align: left;
	color: #000000;
}

#post ul {
	margin: 0;
	padding: 0;
	list-style: circle;
	padding-bottom: 2px;
}

#post li {
	margin: 0px 30px; 
	padding: 0;
	border-left: none;

}

#post .entry {
	padding: 0px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	border-bottom: 1px solid #FFE3C2;
}

#post .entry p {
	font-size: 20px;
	margin: 0px 0px 0px 0px;
}

#alert{
padding:10px;
background-color:#fa4444;
color:white;
font-weight:bold;      
}  


#alert a{
color:white;
}
/* Sidebar */

#sidebar {
        position:absolute;
	top:100px;
        left:0px;       
	width: 240px;
	margin: 0;
	padding: 10px 0px 0px 0px;
	text-align: center;
	color: #000000;
        background: silver;      
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	padding-bottom: 20px;
}


#sidebar li {
	line-height: 28px;
	border-bottom: 1px solid #FFE3C2;
	margin: 0px 1px; 
	padding: 5px;
	border-left: none;
	text-align: left;
	background: #33b5e5;		    
}

#sidebar li.jobs {
	line-height: 20px;
	border-bottom: 1px solid #FFE3C2;
	margin: 0px 1px; 
	padding: 1px;
	border-left: none;
	text-align: left;
	background: #aab5e5;		    
}



#sidebar li a:hover {
	padding: 0px 0px 0px 5px;
	font-size: 16px;
	display: block;
        color: #0000ff;       
}

#sidebar li a:hover, #sidebar .current_page_item a {
	text-decoration: none;
        color: #0000ff;
	/*font-weight: bold;*/
	margin: 0;
}

#sidebar .current_page_arhiva a {
	text-decoration: none;
	color: #AA0000;
	/*font-weight: bold;
	margin: 0;*/
	border-bottom: none;
}
#sidebar .arhiva a {
	margin-left: 25px; 
}
#sidebar .arhiva a:hover, #sidebar .current_arhiva_item a {
	border-bottom: none;
	text-decoration: none;
	color: #AA0000;
	/*font-weight: bold;*/
	margin-left: 25px; 
}
#sidebar .current_arhiva_item a:hover {
	margin-left: 25px; 
}








#sidebar .current_page_arhivap a {
	text-decoration: none;
	color: #AA0000;
	/*font-weight: bold;
	margin: 0;*/
	border-bottom: none;
}
#sidebar .arhivap a {
	margin-left: 15px; 
}
#sidebar .arhivap a:hover, #sidebar .current_arhivap_item a {
	border-bottom: none;
	text-decoration: none;
	color: #AA0000;
	/*font-weight: bold;*/
	margin-left: 15px; 
}
#sidebar .current_arhivap_item a:hover {
	margin-left: 15px; 
}


/* Arhiva*/

#arhiva {
	margin: 0;
	padding: 0;
	margin-left: 25px; 
	color: #000000;
	border-bottom: none;
}
#arhiva ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	padding-bottom: 5px;
	color: #000000;
}

#arhiva li {
	line-height: 20px;
	border-bottom: none;
	margin: 0px 1px; 
	padding: 0;
	border-left: none;
	text-align: left;
	color: #000000;
}

#arhiva li a {
	padding: 0px 0px 0px 10px;
	color: #000000;
	display: block;
	font-size: 12px; 
}

#arhiva li a:hover, #arhiva .current_page_item a {
	text-decoration: none;
	color: #AA0000;
	/*font-weight: bold;*/
	margin: 0;
}

/* Arhivap*/

#arhivap {
	margin: 0;
	padding: 0;
	margin-left: 15px; 
	color: #000000;
	border-bottom: none;
    /*font-weight: bold;*/ 
	text-decoration: none;
}
#arhivap ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
	padding-bottom: 5px;
	color: #000000;
    /*font-weight: bold;*/
}

#arhivap li {
	line-height: 20px;
	border-bottom: none;
	margin: 0px 1px; 
	padding: 0;
	border-left: none;
	text-align: left;
	color: #000000;
    /*font-weight: bold;*/
}

#arhivap li a {
	padding: 0px 0px 0px 10px;
	color: #000000;
	display: block;
	font-size: 14px;
    /*font-weight: bold;*/ 
}

#arhivap li a:hover, #arhivap .current_page_item a {
	text-decoration: none;
	color: #000000;
	/*font-weight: bold;
	margin: 0;*/	
}

/* Footer*/

#footer {
	height: 80px;
	margin: 0 auto;
	padding: 0px 0 5px 0;
/*	background: #FB4A69;  roz */
/*	background: #F0850F;  portocaliu */
/*	background: #0000FF;  albastru */
	background: #000080;
	text-align: center;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	padding-top: 0px;
	font-size: 11px;
}

#footer h4 {
	margin: 0;
	padding: 2px 0 2px 0;
	font-size: 12px;
}

.ui-accordion .ui-accordion-header {
	padding: .5em .5em .5em .7em !important;
}

.ui-accordion .ui-accordion-content {
	padding: 1em 1em !important;
}

.ui-state-active {
	background-color: #AA0000;
	border: 1px solid #770000;
	background: #990000;
}

:focus {
	outline-color: #990000;
}



.ui-widget-content a {
	color: #AA0000;
}

.ui-widget-content a:hover {
	color: #770000;
}

#post .ta1 p {
	font-size:12px;
	font-weight: normal;
}




table.loggo {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    width: 95%;	     
}
table.loggo tr, table.loggo th{
vertical-align:bottom;
}  
table.loggo td, table.loggo th{
    padding: 0;
    font-size:2em;
    font-style:italic;
    color: white;    
    font-weight:bold; 
    text-align:left;
}
table.loggo td.right{
    padding: 0;
    font-size:1.5em;
    font-style:italic;
    color: white;
    font-weight:bold;
    text-align:right;
}





table.contact {
    font-size: small;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    margin: 1em 0;
    width: 100%
}
table.contact caption {
  font-size: 150%;
 font-style: serif;
 font-weight: bold;
 background: #0000FF;
 color: white;
 padding: 0.5em

}
table.contact td, table.contact th{
    padding: 0.5em 0;
    vertical-align: baseline;
     font-weight: bold;
}
table.contact td:first-child,table.contact th:first-child {
    font-style: serif;
    font-weight: bold;
    text-align: left;
    width: 30%

}
table.contact td[colspan]:first-child,table.contact th[colspan]:first-child {
    font-style: inherit
}



span.mail-rb:before {
content: "e-mail:romai.board@gmail.com";
content: "e-mail:romai.board@gmail.com";
font: 100%;
color:blue;
}

span.mail-si:before {
content: "e-mail:ro_diff@yahoo.com";
content: "e-mail:ro_diff@yahoo.com";
font: 100%;
color:blue;
}
span.mail-avi:before {
content: "e-mail: anca.veronica.ion@gmail.com";
content: "e-mail: anca.veronica.ion@gmail.com";
font: 100%;
color:blue;
}



table.team {
    font-size: small;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    margin: 1em 0;
    width: 100%
}
table.team caption {
 font-style: 120% serif;
 font-weight: bold;
 background: #005A9C;
 color: white;
 padding: 0.5em

}
table.team td, table.team th{
    padding: 0.5em 0;
    vertical-align: baseline;
}
table.team td:first-child,table.team th:first-child {
    font-style: serif;
    font-weight: bold;
    text-align: left;
    width: 30%

}
table.team td[colspan]:first-child,table.team th[colspan]:first-child {
    font-style: inherit
}




table { border-collapse:collapse; border-spacing:0; empty-cells:show }
td, th { vertical-align:top; padding-left:5px;}
.ta1 { writing-mode:lr-tb;}
.ce1 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#eeeeee; border-left-style:none; border-right-style:none; border-top-style:none; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce10 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce11 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; text-align:left ! important; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce12 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; text-align:left ! important; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce13 { font-family:Arial; vertical-align:bottom; border-bottom-style:none; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce14 { font-family:Arial; vertical-align:bottom; }
.ce15 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; color:#000000; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce16 { font-family:Arial; vertical-align:bottom; border-bottom-style:none; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce17 { font-family:Arial; vertical-align:bottom; margin-left:0mm; writing-mode:page; }
.ce18 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#eeeeee; border-left-style:none; border-right-style:none; border-top-style:none; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce19 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#eeeeee; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce2 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#eeeeee; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce20 { font-family:Arial; vertical-align:bottom; background-color:transparent; }
.ce21 { font-family:Arial; vertical-align:bottom; background-color:transparent; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:normal; }
.ce22 { font-family:Arial; vertical-align:bottom; background-color:transparent; color:#000000; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:normal; }
.ce23 { font-family:Arial; vertical-align:bottom; background-color:transparent; color:#ce181e; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:normal; }
.ce24 { font-family:Arial; vertical-align:bottom; background-color:transparent; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:normal; }
.ce25 { font-family:Arial; vertical-align:bottom; background-color:transparent; text-align:right ! important; margin-left:0mm; writing-mode:page; }
.ce3 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#eeeeee; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce4 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#66ffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce5 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#99ffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce6 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#99ffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce7 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#66ffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; margin-left:0mm; writing-mode:page; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce8 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.ce9 { font-family:Arial; vertical-align:bottom; border-bottom-width:0.0441cm; border-bottom-style:solid; border-bottom-color:#0000ff; background-color:#ffffff; border-left-style:none; border-right-style:none; border-top-width:0.0441cm; border-top-style:solid; border-top-color:#0000ff; color:#000000; font-size:10pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:bold; }
.co1 { width:71mm; }
.co2 { width:83.01mm; }
.co3 { width:22.58mm; }
.ro1 { height:12.44mm; }
.ro2 { height:8.47mm; }
.ro3 { height:4.52mm; }
.ro4 { height:16.4mm; }
.ro5 { height:20.37mm; }
.ro6 { height:24.34mm; }
.T1 { font-family:Times New Roman; font-size:12pt; font-style:normal; text-shadow:none; text-decoration:none ! important; font-weight:normal; }
